{
    "packages": [
        {
            "name": "catfan/medoo",
            "version": "v1.7.10",
            "version_normalized": "1.7.10.0",
            "source": {
                "type": "git",
                "url": "https://github.com/catfan/Medoo.git",
                "reference": "2d675f73e23f63bbaeb9a8aa33318659a3d3c32f"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/catfan/Medoo/zipball/2d675f73e23f63bbaeb9a8aa33318659a3d3c32f",
                "reference": "2d675f73e23f63bbaeb9a8aa33318659a3d3c32f",
                "shasum": ""
            },
            "require": {
                "ext-pdo": "*",
                "php": ">=5.4"
            },
            "suggest": {
                "ext-pdo_dblib": "For MSSQL or Sybase database on Linux/UNIX platform",
                "ext-pdo_mysql": "For MySQL or MariaDB database",
                "ext-pdo_oci": "For Oracle database",
                "ext-pdo_oci8": "For Oracle version 8 database",
                "ext-pdo_pqsql": "For PostgreSQL database",
                "ext-pdo_sqlite": "For SQLite database",
                "ext-pdo_sqlsrv": "For MSSQL database on both Window/Liunx platform"
            },
            "time": "2020-02-11T08:20:42+00:00",
            "type": "framework",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Medoo\\": "/src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Angel Lai",
                    "email": "angel@catfan.me"
                }
            ],
            "description": "The lightweight PHP database framework to accelerate development",
            "homepage": "https://medoo.in",
            "keywords": [
                "database",
                "database library",
                "lightweight",
                "mariadb",
                "mssql",
                "mysql",
                "oracle",
                "php framework",
                "postgresql",
                "sql",
                "sqlite"
            ],
            "support": {
                "issues": "https://github.com/catfan/Medoo/issues",
                "source": "https://github.com/catfan/Medoo"
            },
            "install-path": "../catfan/medoo"
        },
        {
            "name": "latte/latte",
            "version": "v2.9.6",
            "version_normalized": "2.9.6.0",
            "source": {
                "type": "git",
                "url": "https://github.com/nette/latte.git",
                "reference": "7b314959633675400284226cd87e43fbbe8a9207"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/nette/latte/zipball/7b314959633675400284226cd87e43fbbe8a9207",
                "reference": "7b314959633675400284226cd87e43fbbe8a9207",
                "shasum": ""
            },
            "require": {
                "ext-json": "*",
                "ext-tokenizer": "*",
                "php": ">=7.1 <8.1"
            },
            "conflict": {
                "nette/application": "<2.4.1"
            },
            "require-dev": {
                "nette/php-generator": "^3.3.4",
                "nette/tester": "~2.0",
                "nette/utils": "^3.0",
                "phpstan/phpstan": "^0.12",
                "tracy/tracy": "^2.3"
            },
            "suggest": {
                "ext-fileinfo": "to use filter |datastream",
                "ext-iconv": "to use filters |reverse, |substring",
                "ext-mbstring": "to use filters like lower, upper, capitalize, ...",
                "nette/php-generator": "to use tag {templatePrint}",
                "nette/utils": "to use filter |webalize"
            },
            "time": "2022-01-04T14:12:19+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.9-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "classmap": [
                    "src/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause",
                "GPL-2.0-only",
                "GPL-3.0-only"
            ],
            "authors": [
                {
                    "name": "David Grudl",
                    "homepage": "https://davidgrudl.com"
                },
                {
                    "name": "Nette Community",
                    "homepage": "https://nette.org/contributors"
                }
            ],
            "description": "☕ Latte: the intuitive and fast template engine for those who want the most secure PHP sites. Introduces context-sensitive escaping.",
            "homepage": "https://latte.nette.org",
            "keywords": [
                "context-sensitive",
                "engine",
                "escaping",
                "html",
                "nette",
                "security",
                "template",
                "twig"
            ],
            "support": {
                "issues": "https://github.com/nette/latte/issues",
                "source": "https://github.com/nette/latte/tree/v2.9.6"
            },
            "install-path": "../latte/latte"
        },
        {
            "name": "nikic/fast-route",
            "version": "v1.3.0",
            "version_normalized": "1.3.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/nikic/FastRoute.git",
                "reference": "181d480e08d9476e61381e04a71b34dc0432e812"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/nikic/FastRoute/zipball/181d480e08d9476e61381e04a71b34dc0432e812",
                "reference": "181d480e08d9476e61381e04a71b34dc0432e812",
                "shasum": ""
            },
            "require": {
                "php": ">=5.4.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^4.8.35|~5.7"
            },
            "time": "2018-02-13T20:26:39+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "src/functions.php"
                ],
                "psr-4": {
                    "FastRoute\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Nikita Popov",
                    "email": "nikic@php.net"
                }
            ],
            "description": "Fast request router for PHP",
            "keywords": [
                "router",
                "routing"
            ],
            "support": {
                "issues": "https://github.com/nikic/FastRoute/issues",
                "source": "https://github.com/nikic/FastRoute/tree/master"
            },
            "install-path": "../nikic/fast-route"
        },
        {
            "name": "phpmailer/phpmailer",
            "version": "v6.5.4",
            "version_normalized": "6.5.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/PHPMailer/PHPMailer.git",
                "reference": "c0d9f7dd3c2aa247ca44791e9209233829d82285"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/PHPMailer/PHPMailer/zipball/c0d9f7dd3c2aa247ca44791e9209233829d82285",
                "reference": "c0d9f7dd3c2aa247ca44791e9209233829d82285",
                "shasum": ""
            },
            "require": {
                "ext-ctype": "*",
                "ext-filter": "*",
                "ext-hash": "*",
                "php": ">=5.5.0"
            },
            "require-dev": {
                "dealerdirect/phpcodesniffer-composer-installer": "^0.7.0",
                "doctrine/annotations": "^1.2",
                "php-parallel-lint/php-console-highlighter": "^0.5.0",
                "php-parallel-lint/php-parallel-lint": "^1.3.1",
                "phpcompatibility/php-compatibility": "^9.3.5",
                "roave/security-advisories": "dev-latest",
                "squizlabs/php_codesniffer": "^3.6.2",
                "yoast/phpunit-polyfills": "^1.0.0"
            },
            "suggest": {
                "ext-mbstring": "Needed to send email in multibyte encoding charset or decode encoded addresses",
                "hayageek/oauth2-yahoo": "Needed for Yahoo XOAUTH2 authentication",
                "league/oauth2-google": "Needed for Google XOAUTH2 authentication",
                "psr/log": "For optional PSR-3 debug logging",
                "stevenmaguire/oauth2-microsoft": "Needed for Microsoft XOAUTH2 authentication",
                "symfony/polyfill-mbstring": "To support UTF-8 if the Mbstring PHP extension is not enabled (^1.2)"
            },
            "time": "2022-02-17T08:19:04+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "PHPMailer\\PHPMailer\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "LGPL-2.1-only"
            ],
            "authors": [
                {
                    "name": "Marcus Bointon",
                    "email": "phpmailer@synchromedia.co.uk"
                },
                {
                    "name": "Jim Jagielski",
                    "email": "jimjag@gmail.com"
                },
                {
                    "name": "Andy Prevost",
                    "email": "codeworxtech@users.sourceforge.net"
                },
                {
                    "name": "Brent R. Matzelle"
                }
            ],
            "description": "PHPMailer is a full-featured email creation and transfer class for PHP",
            "support": {
                "issues": "https://github.com/PHPMailer/PHPMailer/issues",
                "source": "https://github.com/PHPMailer/PHPMailer/tree/v6.5.4"
            },
            "funding": [
                {
                    "url": "https://github.com/Synchro",
                    "type": "github"
                }
            ],
            "install-path": "../phpmailer/phpmailer"
        },
        {
            "name": "texy/texy",
            "version": "v3.1.5",
            "version_normalized": "3.1.5.0",
            "source": {
                "type": "git",
                "url": "https://github.com/dg/texy.git",
                "reference": "a8736caf7581b84a6fce3d8fb9bd713ed0fa4a64"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/dg/texy/zipball/a8736caf7581b84a6fce3d8fb9bd713ed0fa4a64",
                "reference": "a8736caf7581b84a6fce3d8fb9bd713ed0fa4a64",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1"
            },
            "replace": {
                "dg/texy": "*"
            },
            "require-dev": {
                "latte/latte": "^2.6",
                "nette/tester": "^2.0",
                "phpstan/phpstan": "^0.12",
                "tracy/tracy": "^2.4"
            },
            "time": "2021-10-28T12:28:31+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "3.1-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "classmap": [
                    "src/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause",
                "GPL-2.0-only",
                "GPL-3.0-only"
            ],
            "authors": [
                {
                    "name": "David Grudl",
                    "homepage": "https://davidgrudl.com"
                }
            ],
            "description": "Texy converts plain text in easy to read Texy syntax into structurally valid (X)HTML. It supports adding of images, links, nested lists, tables and has full support for CSS. Texy supports hyphenation of long words (which reflects language rules), clickable emails and URL (emails are obfuscated against spambots), national typographic single and double quotation marks, ellipses, em dashes, dimension sign, nonbreakable spaces (e.g. in phone numbers), acronyms, arrows and many others. Texy code can optionally contain HTML tags.",
            "homepage": "https://texy.info",
            "keywords": [
                "html",
                "markdown",
                "markup language",
                "plain text",
                "text",
                "textile",
                "texy",
                "wiki"
            ],
            "support": {
                "source": "https://github.com/dg/texy/tree/v3.1.5"
            },
            "install-path": "../texy/texy"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
